<div class="navtabs-container">
    <nav mat-tab-nav-bar>
       <span class="toolbar-flex"></span>
       <mat-tab-group>
              <mat-tab label="Tab1" >     
              </mat-tab>
              <mat-tab label="Tab2" ></mat-tab>
              <mat-tab label="Tab3" ></mat-tab>
              <mat-tab label="Tab4" ></mat-tab>
              <mat-tab label="Tab5" ></mat-tab>
              <mat-tab label="Tab6" ></mat-tab>
       </mat-tab-group>
       <span class="toolbar-flex"></span>    
   </nav>       
</div>
